Can't install WADs.

Discussion in 'Wii - Hacking' started by Murdouken, Apr 19, 2011.

  1. Murdouken
    OP

    Murdouken Newbie

    Newcomer
    2
    0
    Apr 19, 2011
    United States
    Hello.

    I have a Wii on 4.2E firmware. I had no trouble installing HBC with Bannerbomb but now when trying to install a WAD using WAD Manager I get the 2011 error. Googling this revealed that I need to reintroduce a trucha bug to IOS 38 but when I do that I get another error. Any ideas on what I can do?
     
  2. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    532
    Sep 12, 2009
    Canada
    Ontario
    Use modmii to hack your wii.

    If u just want to be able to install wads and don't care for adding brick protection or other things that should go on a softmodded console (which is a bad move, but u can do w/e u want), then instead of using ModMii download and use IOS236 Installer, use it to install IOS236, then in your wad manager load IOS236 to install your wads
     
  3. Murdouken
    OP

    Murdouken Newbie

    Newcomer
    2
    0
    Apr 19, 2011
    United States
    I'd never heard of ModMii. I have downloaded it and am now giving it a go. I'll get back to you in a little while.

    Thanks very much for the speedy reply.

    Edit: It's working flawlessly. You're a beautiful, beautiful man. I'll look for thanks button and when I find it you can have one.